#login-form * {
    box-sizing: border-box;

}
body {
    background-color: rgb(230,230,230);
}
#login-form {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

#login-form .login-form {
    width: 420px;
    height: 520px;
    padding-top: 60px;
    background-color: rgb(230,230,230);
    border: rgb(255,255,255) 3px solid;
    border-radius: 0px 50px 0px 50px;
    box-shadow: 15px 15px 20px 5px rgba(119,119,119,0.3),
                -15px -15px 20px 5px rgba(255,255,255,0.8),
                inset 5px 5px 20px 5px rgba(119,119,119,0.3),
                inset -15px -15px 20px 5px rgba(255,255,255,0.8);
}

#login-form .top-text, .login-user, .login-password, .login-submit{
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    outline: none;
}

#login-form .top-text {
    font-size: 80px;
}

#login-form .login-user, .login-password {
    font-size: 15px;
    margin-top: 50px;
    padding: 15px;
    background-color: rgb(233,231,231);
    width: 350px;
    border-radius: 30px;
    border: solid 3px rgb(255,255,255);
    box-shadow: 10px 10px 20px 0px rgba(119,119,119,0.3),
                -10px -10px 20px 0px rgba(255,255,255,0.8),
                inset 5px 5px 20px 5px rgba(119,119,119,0.3),
                inset -15px -15px 20px 5px rgba(255,255,255,0.8);
    text-align: left;
}

#login-form .login-submit {
    font-family: Verdana, Geneva, Thoma, sans-serif;
    font-size: 20px;
    padding: 8px 15px;
    margin-top: 50px;
    background-color: rgb(233,231,231);
    transition: 0.5s;
    border: solid 3px rgb(255,255,255);
    color: rgb(0,0,0);
    text-shadow: 0 0 1px rgb(68,68,68);
}
#login-form .login-submit:hover {
    border: solid 3px rgb(255,255,255);
    box-shadow: 15px 15px 20px 5px rgba(119,119,119,0.3),
                -15px -15px 20px 5px rgba(255,255,255,0.8);
}


.nav.navbar-nav li a {
    color: rgb(23,159,218);
}

#wrapper {
    display: flex;
    margin-top: 50px;
}

#left {
  flex: 100%;
}

#right {
    flex: 100%;
    margin-left: 100px;

}
.not-visible{
    display: none;
}

.ms-n3 {
    margin-left: -40px;
}